OpenJdk-7/LibXML2/OTRS2 Updates for Debian
Posted on: 11/24/2017 04:37 AM

The following updates has been released for Debian GNU/Linux:

Debian GNU/Linux 7 LTS:
DLA 1187-1: openjdk-7 security update
DLA 1188-1: libxml2 security update

Debian GNU/Linux 8:
DSA 4048-1: openjdk-7 security update

Debian GNU/Linux 8 and 9:
DSA 4047-1: otrs2 security update

DLA 1187-1: openjdk-7 security update



Package : openjdk-7
Version : 7u151-2.6.11-2~deb7u2
CVE ID : CVE-2017-10274 CVE-2017-10281 CVE-2017-10285 CVE-2017-10295
CVE-2017-10345 CVE-2017-10346 CVE-2017-10347 CVE-2017-10348
CVE-2017-10349 CVE-2017-10350 CVE-2017-10355 CVE-2017-10356
CVE-2017-10357 CVE-2017-10388

Several vulnerabilities have been discovered in OpenJDK, an
implementation of the Oracle Java platform, resulting in impersonation
of Kerberos services, denial of service, unauthorized access, sandbox
bypass or HTTP header injection.

For Debian 7 "Wheezy", these problems have been fixed in version
7u151-2.6.11-2~deb7u2.

We recommend that you upgrade your openjdk-7 packages.

Further information about Debian LTS security advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://wiki.debian.org/LTS



DLA 1188-1: libxml2 security update



Package : libxml2
Version : 2.8.0+dfsg1-7+wheezy10
CVE ID : CVE-2017-5130

Pranjal Jumde (@pjumde) reported an heap overflow in memory debug code of
libxml2.

For Debian 7 "Wheezy", these problems have been fixed in version
2.8.0+dfsg1-7+wheezy10.

We recommend that you upgrade your libxml2 packages.

Further information about Debian LTS security advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://wiki.debian.org/LTS




DSA 4047-1: otrs2 security update



- -------------------------------------------------------------------------
Debian Security Advisory DSA-4047-1 security@debian.org
https://www.debian.org/security/ Moritz Muehlenhoff
November 23, 2017 https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : otrs2
CVE ID : CVE-2017-15864 CVE-2017-16664

Two vulnerabilities were discovered in the Open Ticket Request System
which could result in disclosure of database credentials or the
execution of arbitrary shell commands by logged-in agents.

For the oldstable distribution (jessie), these problems have been fixed
in version 3.3.18-1+deb8u2.

For the stable distribution (stretch), these problems have been fixed in
version 5.0.16-1+deb9u3.

We recommend that you upgrade your otrs2 packages.

For the detailed security status of otrs2 please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/otrs2

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/




DSA 4048-1: openjdk-7 security update



- -------------------------------------------------------------------------
Debian Security Advisory DSA-4048-1 security@debian.org
https://www.debian.org/security/ Moritz Muehlenhoff
November 23, 2017 https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : openjdk-7
CVE ID : CVE-2017-10274 CVE-2017-10281 CVE-2017-10285 CVE-2017-10295
CVE-2017-10345 CVE-2017-10346 CVE-2017-10347 CVE-2017-10348
CVE-2017-10349 CVE-2017-10350 CVE-2017-10355 CVE-2017-10356
CVE-2017-10357 CVE-2017-10388

Several vulnerabilities have been discovered in OpenJDK, an
implementation of the Oracle Java platform, resulting in impersonation
of Kerberos services, denial of service, sandbox bypass or HTTP header
injection.

For the oldstable distribution (jessie), these problems have been fixed
in version 7u151-2.6.11-2~deb8u1.

We recommend that you upgrade your openjdk-7 packages.

For the detailed security status of openjdk-7 please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/openjdk-7

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/







Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/openjdk_7libxml2otrs2_updates_for_debian.html)